## EXPORT_SPEC IXML_Document* UpnpCreatePropertySet

## ( IN int NumArg,
IN const char* Arg,
IN ... )

> UpnpCreatePropertySet creates a property set message packet.

## Documentation

> UpnpCreatePropertySet creates a property set message packet. Any number of input parameters can be passed to this function but every input variable name should have a matching value input argument.

Parameters:
  NumArg - The number of argument pairs passed.
  Arg - The status variable name and value pair.
Returns:
  [IXML_Document*] `NULL` on failure, or the property-set document node.

Alphabetic index

This page was generated with the help of DOC++.